*{margin:0;
  padding:0;
}


/**/
html{background-image:url(../imagens/preencher.jpg);
background-repeat:repeat;
}

/*DIVI TOTAL*/
#box{margin:0 auto;
 
display:block;
}

.clear_both{clear:both}

/*CABEÇALHO*/
#header_all{margin:0 auto;
 
display:block;
}

#header{width:900px;
height:auto;
margin:0 auto;
 
display:block;
}
#header img{
			position:relative;

			display:block;
}
#header p{float:left;
		  width:300px;
		  height:auto;
		  margin-top:35px;
		  margin-left:100px;
		  font-family:Verdana, Geneva, sans-serif;
		  font-size:20px;
		  line-height:30px;
		  color:#C30;
		  text-align:right;
		  font-style:italic;
}

#header_logo img{
width:auto;
height:auto;
position:absolute;
z-index:10000;
}

/*MENU DO TOPO*/
#menu{height:35px;
float:right;
}
#menu ul{margin:0;
		 padding:0;
		 float:left;
		 list-style:none;
	}
#menu li{float:left;
	}
.padding5{padding:5px;
	}

#menu ul li{display:inline;
	}
#menu ul li a{text-decoration:none;
			  font-weight:bold;
			  font:15px Arial, Helvetica, sans-serif;
			  color:#666;;
			  float:left;
			  padding:10px 8px 4px;
	}
#menu ul li a:hover{background:#CCC;
	}


/*ÁREA DE CONTEÚDO*/
#content_all{margin:0 auto;
 
display:block;
}

#content{width:900px;
height:auto;
margin:0 auto;
display:block;
}
#content p{font-family:Verdana, Geneva, sans-serif;
			font-size:14px;
			color:#666;
			text-align:justify;
			padding-left:10px;
			padding-right:10px;
			line-height:22px;
}
.titulo{font-family:Verdana, Geneva, sans-serif;
		font-size:20px;
		color:#C30;
}
/*
#parceiros{width:900px;
height:150px;
margin:0 auto;
font:14px Verdana, Geneva, sans-serif;
color:#C30;
overflow:hidden;
margin:0;
padding:	0;
border:1px #000 solid;
}
#parceiros ul{list-style:none;
}
#parceiros img{width:150px;
}
.carosel li{display:inline;}*/

#carosel{width:900px;height:200px;margin-left:20px;}
#carosel img{width:150px;height:150px; padding:5px; border:1px solid #ccc; margin:0 5px;}
.prev{float:left; width:20px; height:102px; border:0; background:#069 url(scripts/anterior.jpg) no-repeat;}
.next{float:right; width:20px; height:102px; border:0; background:#069 url(scripts/proximo.jpg) no-repeat;}


/*
#parceiros ul{display:inline;
}

#parceiros ul li{float:left;
width:auto;
height:auto;
list-style:none;
float:left;
padding:5px;
}
#parceiros p{float:left;
padding-top:60px;
}
#parceiros img{border:#CCC solid 3px;
}*/

#carrossel{}
/*RODAPÉ*/
#footer_all{margin:0 auto;
 
display:block;
}

#p_arrecada{
margin:0 auto;
}
#p_arrecada img{float:left;
				width:100px;
				height:100px;
				border:#CCC solid 3px;
				margin-right:10px;
				
}

#p_arrecada p{width:100%;
	float:left;
			  padding-top:10px;

}

.p_arrecada img{float:left;
				width:100px;
				height:100px;
				border:#CCC solid 3px;
				margin-right:10px;
				
}

#footer{width:900px;
height:100px;
margin:0 auto;
display:block;
}


/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/

/**/


